Subject: Re: Mon morning pre-ETS staff meetings
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 30 Mar 2001 00:39:00 -0800 (PST)

Yes, lets continue to have the pre-meetings formerly known as Mike's every 
Mon. at 8:30 (pls put on my calendar Emily).  I'll be in Houston this Monday 
so just come to my office at 8:30 if you are both here.  Dot, pls cover the 
staff meeting on Monday, April 9 as I'll be on vacation.  Also, pls cover the 
Derrick large GC meeting at 9:00 am on April 12 as I'll be at NN's Keyex 
meeting in Cal.  (I may be able to call in to this but would like you to 
cover anyway in case something goes haywire). Thanks df 

From: Dorothy McCoppin/ENRON@enronXgate on 03/29/2001 04:39 PM
To: Emily Sellers/ENRON@enronXgate
cc: Drew Fossum/ET&S/Enron@ENRON 

Subject: Mon morning pre-ETS staff meetings

 If Mike has "checked out", will he then not be here on Monday at 8:30 for 
pre-Stan meeting, or what?  Should I just 
 call Drew?   When?